[id^="mktoForm_"],
.mktoForm .mktoFieldWrap {
	width: 100% !important;
}

/* For GTM Only
.mktoForm {
    padding: 0 !important;
} */

.mktoForm .mktoFormCol,
.mktoHtmlText.mktoHasWidth {
	width: 100% !important;
}

.mktoForm label.mktoLabel,
.mktoForm .mktoRequiredField label.mktoLabel {
	width: 100% !important;
	font-weight: normal !important;
	margin-bottom: 7px;
}

.mktoForm .mktoAsterix {
	color: unset;
}

.mktoForm.mktoLayoutAbove .mktoField,
.mktoForm.mktoLayoutAbove .mktoLogicalField {
	width: 100% !important;
	border-radius: 2px;
	border: solid 1px #afb1b1;
	padding: 14px 16px;
	font-size: 16px;
	/* For GTM Only max-width : 500px; */
}

.mktoForm textarea.mktoField {
	resize: vertical !important;
}

.mktoForm textarea[rows="2"] {
	min-height: 80px !important;
}

.mktoForm .mktoError {
	width: 100%;
	position: relative !important;
	left: 0;
	right: 0 !important;
	bottom: 0 !important;
	clear: both;
}

.mktoForm .mktoError .mktoErrorArrowWrap,
.mktoAsterix {
	display: none !important;
}

div.mktoRequiredField .mktoLabel:has(div.mktoAsterix)::after {
	content: " *";
}

.mktoForm .mktoError .mktoErrorMsg {
	background-color: unset !important;
	background-image: none !important;
	color: #bd2d34 !important;
	display: inline-block !important;
	border: none !important;
	text-shadow: none !important;
	padding: 0 !important;
	box-shadow: none !important;
	width: 100%;
	max-width: 100% !important;
}

button.mktoButton {
	background-color: #c3faf5;
	border: none;
	border-radius: 50px;
	color: #333e48;
	cursor: pointer;
	padding: 10px 40px;
	font-size: 16px;
	float: left;
	margin-top: 20px !important;
	font-weight: bold;
	/* For Marketo Only */
	line-height: 20px;
}

button.mktoButton:hover {
	background-color: #90eee6;
}

div.mktoCheckboxList {
	min-height: 49px;
}

/* Target all Checkboxes */
.mktoForm.mktoLayoutAbove .mktoField [id^="requestforcontact_"],
.mktoForm.mktoLayoutAbove .mktoLogicalField [id^="requestforcontact_"],
div.mktoFieldWrap div.mktoCheckboxList input[type="checkbox"][id^="mktoCheckbox"] {
	height: 20px;
	width: 20px !important;
	cursor: pointer;
	right: unset !important;
	left: unset;
}

/* Target all Checkbox's Labels */
#Lblrequestforcontact.mktoLabel,
div.mktoFieldWrap div.mktoCheckboxList input[type="checkbox"][id^="mktoCheckbox"] + label {
	position: absolute;
	margin-left: 36px;
	width: auto !important;
	cursor: pointer;
}

#Lblrequestforcontact.mktoLabel {
    margin-top: 15px;
	margin-left: 52px;
}

.mktoError:not(.customError) {
	display: none !important;
}

/* Media queries */
@media screen and (min-width: 851px) and (max-width: 1125px), screen and (max-width: 445px) {
	/* Handles text that breaks on two lines. */
	#Lblrequestforcontact.mktoLabel {
		margin-top: 7px;
	}
}